.mobileonly/*, .pconly*/ {display:none}
#afisha_wrap {display:inline-block; max-width:1000px; width:98%; min-width:460px; text-align:center}
.afisha_blok  {display:inline-block; vertical-align:top; 	width:470px; height:130px;  padding:0px; border:1px solid #ebebeb; border-radius:10px; 	overflow:hidden; text-align:left; background:#fff; margin-right:10px; margin-bottom:10px; box-shadow:3px 3px 5px rgba(0,0,0,.1); text-align:left}
.afisha_blok.mobilestyle {width:98%; min-width:480px; margin-right:0; margin-left:2px; }
.afisha_content {display:block; position:relative; height:130px; overflow:hidden; }	
.afisha_content_blok { max-width:235px; width:100%; min-width:235px; height:125px; overflow:hidden; text-decoration:none; }
.afisha_content_blok img {width:230px; height:130px;} 
.afisha_content_blok  b{font-family: 'PT Sans Narrow', sans-serif; text-decoration:none; font-size: 18px;  font-weight:400}
.afisha_content_blok  b.gentop  {font-size: 22px; line-height:26px}
/*.mobilestyle .afisha_content_blok {width:calc(100%-240px); }*/
.foterbloklink .mobilestyle {padding:20px 0; max-width:440px !important; }
#newsblokgl {display:block; padding-bottom:6px; /*border-bottom:1px solid #ddd;*/  margin-bottom:20px; font-size:13px;}
#newsblokgl h3 {font-size:20px;}
.white_grad_bottom {display:block; position:absolute; bottom:0; width:550px; height:80px; background:url("/img/white_grad_bottom.png") bottom repeat-x }
.white_grad_bottom_css  {display:block; position:relative; width:100%; margin-top:70px; margin-bottom:-130px; height:60px; 
background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,.0)); }
.negative .white_grad_bottom_css {display:none}
.white_grad_bottom-40 {display:block; position:relative; bottom:0; height:40px; /*top:-40px;*/ margin-top:-39px; background:url("/img/white_grad_bottom-40.png") bottom repeat-x }

#logo.mobilestyle {font-size:24px!important; padding-left:160px; padding-right:40px; }
.pcstyle #mainblock   {max-width:690px}
#mainblock  .pcstyle * {max-width:700px; }
.mobilestyle  #mainblock   { padding:20px 10px!important; position:relative; margin:0; top:0; left:0; float:none!important; display:block}
.mobilestyle #mainblock   * {max-width:100% !important; }
.pcstyle #mainblock   * {max-width:690px !important; }
.mobilestyle  #mainblock  h1 {text-align:center}
#footerrightblok, #footerleftblok  {margin-top:20px;}
#footerrightblok.pcstyle {width:600px; margin-left:30px; display:inline-block;  text-align:left; vertical-align:top}
#footerleftblok.pcstyle {width:300px; margin-right:30px; display:inline-block;  text-align:left; vertical-align:top}
#footerrightblok.mobilestyle, #footerleftblok.mobilestyle  {display:block;  text-align:center}

#mobmenu  {position:fixed; display:block; width:50px; 
height:50px; background:rgba(0,0,0,.5) url(/img/imenu.png) center no-repeat; cursor:pointer; right:0; top:0; z-index:1000; border-bottom-left-radius:6px; }
#lefmobiletpanel  {position:fixed; display:block; height:100%; width:350px; top:0; right:-450px;background:#fff; box-shadow:15px 0px 30px rgba(0,0,0,.3); z-index:100001; padding:5px; }
#lefmobiletpanel h3 {color:#333; margin:0; padding:0; margin-left:30px; }
#lefmobiletpanelclose
{width: 75px;
height: 22px;
background: url(/images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;
cursor: pointer;
position:absolute; top:5px; right:5px;}
#lefmobiletpanelcontent 
{display:block; width:100%; height:100%; overflow-x:hidden}
#lefmobiletpanelcontent  a* {color:#000 }
#overcover, #overcover2  {display:block; position:fixed; width:200%; height:200%;background:rgba(0,0,0,.3); z-index:99999}
#overcover2 {z-index:1000;background:rgba(0,0,0,.5);}
#supermenuinside {padding:30px; text-align:left}
#supermenuinside  li{list-style:none}
#supermenuinside  li a{text-decoration:none !important}
#supermenuinside li ul li {font-family:'Verdana'; font-size:14px; font-weight:normal}
#supermenuinside  li ul li a{text-decoration:underline !important}
/*.PT {font-family:  'Oswald'; font-size:18px; font-weight:700; }*/
.PT {font-family:  'Oswald'; font-size:18px; font-weight:500}
.mini13 {font-size:13px;}
h1.minh1 {font-size:28px}
#echoadaptive {margin:0; padding-left:0}
#echoadaptive li {list-style:none; padding:0; margin:0; margin-bottom:5px;}
.anonsitem{display:inline-block; text-align:left; margin:8px 0; vertical-align:top; width:auto; }
.anonsitem  img {max-width:100%;}
 #anonsmobile {column-count:5; 
	  /*background-color: rgba(255,255,255,.5);*/
	
	}
 @media only screen and (max-width: 1000px) {      
  #anonsmobile {column-count:4; 
	  
	
	}
 }	

@media only screen and (max-width: 700px) {      
  #anonsmobile {column-count:3; 
	  
	
	}
 }	
	
#anonsmobile .anonsitem {max-width:188px; margin:5px;/* border:1px solid red*/ text-align:center; padding:6px; background:#fff; border:1px solid #ebebeb; border-radius:6px;}
#anonsmobile .anonsitem img {border-radius:4px;}
#anonsmobile22 {display:block; text-align:center;  background:#ffF /*url(/img/bgann.png);/ padding:8px 0;
border:1px solid #ddd ; border-right:none; border-left:none;
}
#anonsmobile22.negative,
#anonsmobile22.negative .anonsitem, #anonsmobile22.negative .anonsitem * {background:#000; background-image:none; color:#fff}


#logo-mini {width:32px; height:32px; display:block; position:fixed; top:-60px;  left:50%; margin-left:-500px;  background:url(/img/favicon2.png) no-repeat }






/* #footer2 *{border:1px solid red } 
#headeraa2 *,
*/
.sharepw {margin-top:30px; text-align:right}
.mobilestyle .sharepw {text-align:center}
